.small_text { font-family: Arial, Helvetica, sans-serif; font-size: 90%; font-style: normal; line-height: 15pt; font-weight: normal;font-variant: normal; text-transform: none; color: #000000;text-decoration: none; margin-top: 10px; margin-right: 30px;margin-left:0px; border-top-width: 10px; border-right-width: 10px;border-left-width: 0px}

table.bordered {border: 2px solid black;} 
table.bordered tr {border: 2px solid black;}
table.bordered td {border: 2px solid black;}

table.invisible {border: 0px;} 
table.invisible tr {border: 0px;}
table.invisible td {border: 0px;}  

p {
  margin:0;
  padding-left:1.25em;
  padding-right:1em;
  text-indent:.0em;
}


.small_text A:link { text-decoration: none;color: DarkSlateBlue }
.small_text A:visited { text-decoration: none;color: DarkSlateBlue }
.small_text A:active { text-decoration: none}
.small_text A:hover { text-decoration: none }

.smallest_text {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style:normal; 
line-height: 10pt; font-weight: normal; font-variant: normal;text-transform: none; color: 
#000000; text-decoration: none;margin-top: 10px; margin-right: 30px;margin-left: 0px;
border-top-width: 10px; border-right-width: 10px; border-left-width:10px}


.main_page_navigation { font-family: arial; font-size: 115%;font-style: 
normal; line-height: 32px; font-weight: normal;font-variant: normal; 
color: #000066; text-decoration: none;letter-spacing: 1px; margin-top: 
10px; margin-right: 22px;margin-bottom: 10px; margin-left: 22px; 
padding-bottom:30px}

.page_heading { font-family: Arial, Helvetica, sans-serif;font-size: 
107%; font-style: normal; line-height: 10px; font-weight:bold; color: 
#990000; text-decoration: none; margin-top: 30px;margin-right: 10px; 
margin-left: 18px}

.centered_page_heading {font-family: Arial, Helvetica, sans-serif; font-size: 
30px;	padding-bottom: 16px; font-style: normal; line-height: 3px;font-weight: bold; color: 
#000033; text-decoration: none; margin-top:30px; margin-right: 10px; text-align: center; 
margin-left:10px}


.page_heading_other { font-family: Arial, Helvetica, sans-serif;font-size: 
24px; font-style: normal; line-height: normal; font-weight:bold; color: 
#000033; text-decoration: none; margin-top: 30px;margin-bottom: 30px; margin-right: 10px; 
margin-left:10px}

.page_subheading { font-family: Arial, Helvetica, sans-serif;font-size: 
90%; font-style: normal; line-height: 10px; font-weight:bold; color: 
#990000; text-decoration: none; margin-top: 30px;margin-right: 10px; 
margin-left: 18px}


h1 { font-family: Arial, Helvetica,sans-serif; 
     border-style: dashed;
     border-width: thin; 
   padding-top: 8px;
	padding-bottom: 8px;
    padding-left: 12px; 
   font-size: 20px; 
    font-style: normal;  
    color: #000033; 
   background-color: #e0e0e0;
}

h3 { font-family: Arial, Helvetica,sans-serif;  
    padding-top: 8px;
    font-size: 16px; 
   font-style: normal;  
}



h2 { font-family: Arial, Helvetica,sans-serif; 
     border-style: dashed;
     border-width: thin; 
   padding-top: 8px;
	padding-bottom: 8px;
    padding-left: 12px; 
   font-size: 16px; 
    font-style: normal;  
    color: #000033; 
   background-color: #e0e0e0;

}

.category_heading { font-family: Arial,Helvetica, sans-serif; 
font-size: 
14px; font-style: normal;line-height: 3px; font-weight: bold; color: 
#000066; text-decoration:none; padding-top: 12px; margin-top: 10px; margin-right: 10px;
margin-left: 10px}

.category_subheading { font-family: Arial,Helvetica, sans-serif; 
font-size: 
14px; font-style: normal;line-height: 3px; font-weight: bold; color: 
#000066; text-decoration:none; padding-top: 12px; margin-top: 10px; margin-right: 10px;
margin-left: 10px}


.med_text { font-family: Arial, Helvetica,sans-serif; font-size: 14px; font-style: normal; line-height: 16pt;font-weight: normal; font-variant: normal; text-transform: none; color:#000000; text-decoration: none; margin-top: 10px; margin-right:30px;margin-left: 10px; border-top-width: 10px; border-right-width:10px; border-left-width: 10px}


.big_text { font-family: Arial,Helvetica, sans-serif; font-size:13px; font-style: normal; line-height:16pt; font-weight: normal; font-variant: normal; text-transform: none;color: #000000; text-decoration: none; margin-top: 10px; margin-right:30px;margin-left: 10px; border-top-width: 10px; border-right-width:10px; border-left-width: 10px}

ul{
   padding: 0;
   margin-left: 2.2em;
   list-style-type: circle;
}

li
{  
}

